WordPress 3.3.2 (Security update) – Update now

We just saw the announcement on our dashboard, WordPress for the latest version 3.3.2 update. Nacin announced it on the WordPress blog. WordPress 3.3.2 is a security update for all previous versions.

Three external libraries, including WordPress, received security updates, including Plupload, SWFUpload, and SWFObject. This release also addresses the problem of limited privilege escalation, cross-site scripting vulnerability when clicking URLs, and cross-site scripting vulnerability when redirecting after posting comments in legacy browsers. Five other bugs were also found in WordPress 3.3.2 Signature. See the complete changelog for more information.

What are you waiting for? Update your websites NOW!

Recommended
Learn to read and respond to WhatsApp and Messenger messages from the Google Assistant

Related Articles

Back to top button

Adblock Detected

Please consider supporting us by disabling your ad blocker. Thanks.